@import url("common.css");
@import url("consult_common.css");

#main p.lastNode {
	margin-bottom: 0;
	font-size:80%;
}

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}

div#price_box{
	margin-top:10px;
	width:340px;
}

.price_banner{
	margin:5px;
}


div#information_box {
	margin-top: 11px;
	border: 1px solid #999;
/*border: 1px solid #d5d5d5;*/
	width: 340px;
	padding-top: 0px;
	height: 230px;
	overflow:hidden;
}

#mcs_container {
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	width: 340px;
	height:200px;
	position:relative;
	padding:0 5px;
}
#mcs_container .customScrollBox{position:relative; height:190px; padding: 5px 0px 5px 0px; overflow:hidden;}
#mcs_container .customScrollBox .container{position:relative; width:320px; top:0; float:left;}
#mcs_container .customScrollBox .content{clear:both;}
#mcs_container .dragger_container{position:relative; width:6px; height:175px; float:left; margin:10px 0 0 3px; background:#000; cursor:pointer -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:s-resize;}
#mcs_container .dragger{position:absolute; width:6px; height:40px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; cursor:pointer; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#mcs_container .dragger_pressed{position:absolute; width:8px; margin-left:-1px; height:40px; background:#999; text-align:center; line-height:60px; color:#666; overflow:hidden; -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:s-resize;}
#mcs_container .scrollUpBtn,#mcs_container .scrollDownBtn{position:absolute; display:inline-block; width:14px; height:15px; margin-right:12px; text-decoration:none; right:0; filter:alpha(opacity=20); -moz-opacity:0.20; -khtml-opacity:0.20; opacity:0.20;}
#mcs_container .scrollUpBtn{top:16px; background:url(mcs_btnUp.png) center center no-repeat;}
#mcs_container .scrollDownBtn{bottom:12px; background:url(mcs_btnDown.png) center center no-repeat;}
#mcs_container .scrollUpBtn:hover,#mcs_container .scrollDownBtn:hover{filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;}
.tweet {
	margin: 5px 5px 0px 5px;
	line-height: 150%;
	font-size: 13px;
}
.tweet_line {
	margin: 0px 2px;
	height: 1px;
	color: #999999;
	background-color: #999999;
}
.tweet_time {
	font-size: 8pt;
	margin: 0px 1px;
	color: #AAAAAA;
	text-align: right;
	line-height: 130%;
}


div#caster_image_list_box {
	margin-top: 13px;
	background-image: url(../images/casters_background.gif);
	background-repeat; repeat;
	/*background-color: #fff;*/
	border: 1px solid #d5d5d5;
	width: 340px;
	padding-top: 0px;
	/*height: 749px;*/
}

div#caster_image_list_box div.txt_caster_image_list {
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 200%;
	/*font-weight: bold;*/
	text-align: left;
	color: #3f3f3f;
	/*line-height: 138.46%;*/
	padding-bottom: 10px;
	padding-top: 10px;
}


div#comming_soon_box {
	background-color: #FFC;
	border: double #c6c6c6;
}

div#comming_soon_box div.txt_coming_soon {
	font-family: 'ヒラギノ丸ゴ ProN W4', Arial, Helvetica, sans-serif;
	font-size: 110%;
	/*font-weight: bold;*/
	/*text-align: right;*/
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
}

div#link_banner {
	margin-top:10px;
	width: 340px;
}

/*予報解説エリア*/
div#forecast_box{
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size:150%;
	width:950px;
	background-color: #f3cf3c;
	color: #000000;
	margin-top:10px;
}

div#forecast_box_contents{
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size:100%;
	background-color: #fff;
	width:600px;
	/*height:395px;*/
	margin:0;
	padding:0px;
}

/*お天気相談とは*/
div#introduction_box{
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size:160%;
	background-color: #fff;
	font-color: #000000;
	margin-top:10px;
	margin-right:16px;
	border:dotted 1px #636363;
	padding:15px 5px 0px 15px ;
	width:556px;
}


div#introduction_box div.seasons_consult_box{
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size:150%;
	background-color: #fff;
	font-color: #000000;
	margin-top:10px;
	margin-right:16px;
	padding:15px;
	border: solid 1px #365365;
}
/*
div.right_image_txt_box {
	float:left;
	margin-top: 10px;
	margin-left: 0;
	height: 25px;
	width: 357px;
}
*/

/*価格表*/
div#prices_table{
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size:150%;
	background-color:#f5f5f5;
	font-color: #000000;
	margin-top:10px;
	margin-right:16px;
	width: 580px;
	text-align:center;
}

div#prices_table div.bar{
	margin-top:5px;
	margin-bottom:10px;
}

div#prices_table div.price{
	padding-top:3px;
}

div#prices_table div.arrow{
	margin-top:10px;
}

/*** 気象予報士選べます ***/
div#casters_table{
	font-size: 130%;
	/*margin-top: 10px;*/
	padding: 3px;
	position: relative;
}

.casters_title {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	width:514px;
}

.casters_discription{
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 120%;
	padding: 5px;
	line-height:150%;
}


div#casters_table div#filter_box {
	width:570px;
}

div#casters_table div#filter_msg_box {
	font-family: 'ヒラギノ角ゴ Pro W3', "Hiragino Kaku Gothic Pro", "メイリオ","Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	margin:5px;
	font-size:120%;
	font-weight:bold;
	color:#383838;
}

div#casters_table div#filter_msg_box span.specialty_xx_name {
	background-image:url("../images/caster_title_icon.png");
	background-repeat:no-repeat;
	font-size:110%;
	color:#E17009;
	padding-left:35px;
	padding-right:5px;
	/*padding:5px 5px 5px 35px;*/
}

div#casters_table div#filter_box ul#ul_tabs img.arrow_imgs_left {
	margin-right:3px;
}

div#casters_table div#filter_box span#btn_field_all {
	color:#555555;
	font-weight:bold;
	cursor:pointer;
}

div#casters_table div#filter_box span#btn_field_all img.arrow_imgs_right {
	margin-left:3px;
}

div#casters_table div#filter_box div#ct_tab1,
div#casters_table div#filter_box div#ct_tab2 {
	padding:5px 0;
	background-color:#FCFDFD;
	border-left:1px solid #4297D7;
	border-right:1px solid #4297D7;
	border-bottom:1px solid #4297D7;
}

div#casters_table div#filter_box div#ct_tab1 table,
div#casters_table div#filter_box div#ct_tab2 table {
	width:90%;
	margin:auto;
}

div#casters_table div#filter_box div#ct_tab1 table td {
	width:20%;
	padding:5px;
}

div#casters_table div#filter_box div#ct_tab2 table td {
	width:30%;
	padding:5px;
}

div#casters_table div#filter_box div#ct_tab1 table td.right_border,
div#casters_table div#filter_box div#ct_tab2 table td.right_border {
	border-right:1px solid #888888;
}

div#casters_table div#filter_box div#ct_tab1 table td label,
div#casters_table div#filter_box div#ct_tab2 table td label {
	cursor:pointer;
	line-height:150%;
}

div#casters_table div#filter_box div#ryoko_shuttyo_notes {
	text-align:right;
	padding-right:10px;
}

div#casters_table div#filter_box div#ryoko_shuttyo_notes span#btn_ryoko_shuttyo {
	margin-left:1px;
	color:#0000ff;
	text-decoration:underline;
	cursor:pointer;
}

div#casters_table ul#member_list {
	list-style:none;
	padding:0 0 0 30px;/*	一列5人*/
	/*padding:0;	一列6人*/
	margin:0;
}

div#casters_table ul#member_list li {
	float:left;
	width:87px;
	/*height:150px;*/
	margin:6px;	/*一列5人*/
	/*margin:3px;	一列6人*/
	text-align:center;
	border:1px solid #999999;
	background-color:#ffffff;
}

div#casters_table ul#member_list li p {
	margin:2px auto;
}

div#casters_table ul#member_list li div.bottom_box {
	margin:5px auto 2px auto;
	height:35px;
}

div#casters_table div.casters_shiftwork_box {
	text-align:right;
	margin-right:20px;
}

/*** flow ***/
div#flow {
	margin-top: 10px;
	/*margin-right: 16px;*/
	margin-right: 10px;
	padding-top: 0px;
	background-color: #fff;
	font-color: #000000;
	/*margin-left: 31px;*/
}

div#flow div.flow_process_box {
	/*height:150px;*/
	height:190px;
	margin-top:5px;
}

div#flow div.txt_flow_discription {
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #000;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 1px;
	padding-right: 5px;
	/*margin-top:10px;*/
	margin-top:5px;
	/*margin-left:12px;*/
	/*width: 344px;*/
}

div#flow div.flow_process_box div.left_image_box {
	float:left;
	/*margin-top: 10px;*/
	margin-top: 5px;
	/*margin-left: 15px;*/
	height: 136px;
	/*width: 180px;*/
}

div#flow div.flow_process_box div.right_image_txt_box {
	/*float:left;*/
	float:right;
	/*margin-top: 10px;*/
	margin-top: 5px;
	margin-left: 0;
	/*height: 25px;*/
	/*width: 357px;*/
	width:50%;
}

div#payment {
	margin-top: 10px;
	margin-right: 16px;
	padding-top: 5px;
	/*background-color: #fff;*/
	font-color: #000000;
	margin-top:10px;
	margin-right:16px;

}

div#payment div.txt_payment {
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #000;
	line-height: 160%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 29px;
	margin-top: 16px;
	width: 512px;
}


div#case {
	margin-top: 11px;
	margin-left: 0px;
	margin-bottom: 10px;
	width: 340px;
	border: solid 1px #999;
	background-color:#fff;
	background-image:(images/consult_sports.gif) no-repeat;
	font-size: 90%;
}

/*** faq ***/
div#faq {
	margin-top: 11px;
	padding-bottom: 10px;
	border: 1px solid #999;
	/*border: 1px solid #d5d5d5;*/
	width: 340px;
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 120%;
	text-align: left;
	color: #000;
	line-height: 150%;
	background-color:#fff;
/*	background-image:url("../images/attention_bar_faq.gif");
	background-repeat:no-repeat;*/
}

div#faq ul {
	list-style-type:none;
	padding:20px 10px;
	margin:0;
}

div#faq ul li {
/*	line-height:150%;*/
	margin-bottom:10px;
}

/*attention*/
div#attention {
	margin-top: 10px;
	margin-right: 16px;
	padding-top: 5px;
	/*margin-left: 31px;*/
	/*height:130px;*/
	/*background-color: #fff;*/
	font-color: #000000;
	margin-top:10px;
	margin-right:16px;

}

div#attention div.txt_attention_discription {
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	/*background-color: #fff;*/
	color: #000;
	line-height: 170%;
	padding-bottom: 2px;
	padding-top: 5px;
	/*width: 486px;*/
	/*margin-top:19px;*/
}

div#quittance {
	margin-left: 31px;
	margin-top: 11px;
}

div#quittance div.txt_quittance_discription {
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #000;
	line-height: 170%;
	padding-bottom: 2px;
	padding-top: 1px;
	width: 492px;
}

div#specified_commercial_transactions_law_box {
	margin-top:20px;
}

div#specified_commercial_transactions_law_box div.txt_specified_commercial_transactions_law {
	width: 897px;
	background-color: #fff;
	border: 1px solid #999;
	margin:auto;
	padding-top:0;
/*
	background-image:url("../images/attention_bar_specified_commercial_transactions_law.gif");
	background-repeat:no-repeat;
*/
}

div#specified_commercial_transactions_law_box div.txt_specified_commercial_transactions_law ul {
	list-style-type:none;
	padding:20px;
	margin:0;
	font-family: 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	font-size: 130%;
	line-height: 170%;
	text-align:left;
	color: #000;
}

.faq_q{
	list-style-type: upper-alpha;
	margin: 10px 0px 1px;
	padding: 0px 8px 0px 30px;
	color: #00c;
	font-weight: bold;
}
.faq_a{
	list-style-type: upper-alpha;
	margin: 1px 0px 10px;
	padding: 0px 8px 0px 30px;
}

/*10日予報*/
#week10_box {
	font-family: 'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', Arial, Helvetica, sans-serif;
	white-space:nowrap;
	background:url(../images/week10_midashi.gif) no-repeat;
	background-color: #fff;
	margin: 10px 5px 5px 0px;
	height:195px;
	/* width:512px; */
	position:relative;
	font-size: 60%;
	text-align: right;
	padding:37px 0px 0px 3px;
	zoom: 1;
}
#week10{
	position:relative;
}
#week10_upd{
	font-size: 12px;
	width:326px;
	padding: 8px 8px;
	position:absolute;
	text-align: right;
	left: 0px;
	top: 0px;
}
#week10_select{
	font-size: 12px;
	width:80px;
	padding: 5px 8px;
	position:absolute;
	text-align: center;
	top: 0px;
	left: 150px;
}

/*** shiftwork ***/
div#shiftwork_box {
	padding:10px;
}

div#shiftwork_box table {
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-collapse:collapse;
	font-size:120%;
}

div#shiftwork_box table thead tr {
	background-color:#DDDDDD;
}

div#shiftwork_box table thead tr th {
	text-align:center;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

div#shiftwork_box table tbody .sw_table_wday5 {
/*	background-color:#DDDDFF;*/
	color:#2222EE;
}

div#shiftwork_box table tbody .sw_table_wday6 {
/*	background-color:#FFDDDD;*/
	color:#EE2222;
}

div#shiftwork_box table tbody tr td {
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

div#shiftwork_box table tbody tr td.date {
	text-align:center;
	background-color:#DDDDDD;
	font-weight:bold;
}

div#shiftwork_box table tbody tr td.member {
	text-align:left;
	background-color:#FFFFFF;
}

div#shiftwork_box table tbody tr td.member ul {
	list-style:none;
	padding:0;
	margin:0;
}

div#shiftwork_box table tbody tr td.member ul li {
	float:left;
	margin:5px 3px;
	height:1.1em;
	white-space:nowrap;
}


